body {
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
li{
    cursor: pointer;
}
.container{
    width: 1280px;
    margin: auto;
}
.d-flex{
    display: flex;
}
header{
    margin: 63px 0 48px 0;
}
.header-logo{
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}
.header-logo .colored{
    color: #4BCAFF;
}
.nav-menu{
    background: #35444F;
    margin-top: 38px;
    justify-content: center;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}
.nav-menu li{
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 26px 32px 19px 33px;
}
.nav-menu li:hover{
    background-color: #222F3A;
}
.section-left-block{
    width: 344px;
    margin-right: 52px;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
}
.left-side-menu{
    border: 1px solid #000000;
}
.left-side-menu li{
    padding: 26px 0 25px 44px;
}
.left-side-menu li:hover{
    background: #DBDBDB;
    font-size: 27px;
    line-height: 27px;
    color: #35444F;
    padding-left: 68px;
}
.section-main-block{
    width: 885px;
}
.section-main-block{
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}
.image-container{
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
    margin-bottom: 37px;
}
.image-container img{
    width: 320px;
    height: 381px;
    transition: 1s;
}
.image-container img:hover{
    transform: scale(1.2)
}
.section-main-block-text{
    margin-bottom: 34px;
}

footer{
    margin: 54px 0 30px 0;
}
.footer-block{
    background: rgba(99, 105, 110, 0.48);
    padding: 0 40px;
    justify-content: space-between;
    align-items: center;
    height: 69px;
    transition: 1s;
}
.footer-menu{
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}
.footer-menu li:hover{
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}
.footer-menu li:not(:last-child){
    margin-right: 37px;
}
.footer-block .copyright{
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}
